/* CSS Document */
#main-container{
	width:98%;
}
.board-content{
	margin: 0 0 0 20px;
}
p, li{
	font-size:0.9em;
}
p{
 padding:4px;
 margin:4px;
}
ul {
	margin: 0 0 0 40px;
	list-style:square;

}
ul a {
	margin:0px;padding:0px;
}
.board-heading, .board-heading_2{
	margin:10px;
	padding:3px;
	color:#C60;
	font-size:1.1em;
	font-weight:bold;
}
.board-heading_2{
	background-color:#007d7d;
}
#instructions{
	margin:6px 6px 6px 20px ;padding:0px;background:#fff;
}
div.board-container{
	margin:3px;
	padding:3px;
	background:#fff;
	text-decoration:none;
	color:#333;
	border:1px solid #fff;
}
a div.board-container{
	margin:3px;
	padding:3px;
	background:#fff;
	color:#000;
}
a.board-link:hover div.board-container{
	margin:3px;
	padding:3px;
	background:#fff;
	border:1px solid #699;
	color:#000;
}
a.board-link:hover div.board-container strong{
	text-decoration:none;
	color:blue;
}
div.board-container strong{
	color:blue;text-decoration:underline;
}
a.board-link:hover div.board-container strong{
	color:blue;text-decoration:underline;
}
a.board-link{
	text-decoration:none;
}
.sidebar-container{
	margin:6px;
	padding:0px;
	background:#fff;
	width:190px;
	border:1px solid #eee;
}
.sidebar-container ul{
	margin:0;
	padding:0;
}
.sidebar-container li{
	margin:0 0 2px 15px;
}
.sidebar-container p{
	padding:5px;
}
.sidebar-content{
	margin:3px;
}
.sidebar-heading{
	color:#fff;font-size:1em;font-weight:bold;
	background-color:#10395A;
	border-bottom:1px solid #eee;padding:5px;
}

.agenda-wrap{
    
    margin: -10px 20px 20px 20px;
    
}
.agenda-wrap h4{
    font-size: 1.1em;
    padding:0 0 4px 0;
    margin:20px 0 0 0;
    color:#c60;
}
table.agenda-listing {
    margin: 0;
    padding: 0;
    border:1px solid #999;
    }
table.agenda-listing th{
    padding: 6px;
    text-align: left;
    border-bottom: 1px solid #ccc;
}
table.agenda-listing td {
    padding: 4px;
    border-bottom: 1px solid #ccc;
}
table.agenda-listing th {
    background: #00467f;
    color: white;
    border-width: 2px;
}
table.agenda-listing td {
    color: #666;
    }
table.agenda-listing tr:last-child th,
table.agenda-listing tr:last-child td {
    border-bottom: none;
    }
table.agenda-listing tr:nth-child(even) {
    background: #eee;
}        
.note{
    margin:0;
    padding:4px 0;
    color:#999;
    
}


